
/* config.h */

/*
 * if TTY_SUFFIX is defined, the basename of the tty will be appended to the
 * filenames ~/.who, ~/.sysline and ~/.syslinelock (e.g. ~/.sysline.ttyp0),
 * enabling multiple instances of sysline on different terminals to have
 * their own copies of these files.
 * Undefine to omit the tty suffix.
 */
#define TTY_SUFFIX

#define RWHO 			/* comment out to omit rwho feature	    */

#define CLOCK24			/* comment out for a 12-hr clock 	    */

#define DEFDELAY 	60	/* default statusline update interval (sec) */

#define ARROWS		"\273"	/* used in mail contents display	    */
/*#define ARROWS	"->"*/

#define REVOFF		5	/* used to turn off reverse video every     */
				/* REVOFF times in an attempt to not wear   */
				/* out the phosphor			    */

/*
 * if MAXLOAD is defined, then if the load average exceeds MAXLOAD
 * the process table will not be scanned and the log in/out data
 * will not be checked.   The purpose of this is to reduce the load
 * on the system when it is loaded.
 */
#define MAXLOAD 6.0

#define NETPREFIX	""	/* empty string for Linux		    */
